Bug 246996 - www/webkit2-gtk3: update to 2.28.3
Summary: www/webkit2-gtk3: update to 2.28.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-05 08:52 UTC by Marco Beishuizen
Modified: 2020-07-31 17:17 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
www/webkit2-gtk3: update to 2.28.2 (1.50 KB, patch)
2020-06-05 08:52 UTC, Marco Beishuizen
no flags Details | Diff
www/webkit2-gtk3: update to 2.28.3 (34 bytes, text/plain)
2020-07-13 11:09 UTC, Marco Beishuizen
mbeis: maintainer-approval+
Details
www/webkit2-gtk3: update to 2.28.3 (1.47 KB, patch)
2020-07-13 11:35 UTC, Marco Beishuizen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Beishuizen 2020-06-05 08:52:40 UTC
Created attachment 215244 [details]
www/webkit2-gtk3: update to 2.28.2

Update the www/webkit2-gtk3 port to 2.28.2
Comment 1 Marco Beishuizen 2020-07-13 11:09:14 UTC
Created attachment 216414 [details]
www/webkit2-gtk3: update to 2.28.3

Update www/webkit2-gtk3 to 2.28.3.
Comment 2 Marco Beishuizen 2020-07-13 11:35:50 UTC
Created attachment 216415 [details]
www/webkit2-gtk3: update to 2.28.3

Update to 2.28.3
Comment 3 commit-hook freebsd_committer 2020-07-28 17:05:13 UTC
A commit references this bug:

Author: tobik
Date: Tue Jul 28 17:05:00 UTC 2020
New revision: 543618
URL: https://svnweb.freebsd.org/changeset/ports/543618

Log:
  www/webkit2-gtk3: Update to 2.28.4

  Changes:	https://webkitgtk.org/2020/04/24/webkitgtk2.28.2-released.html
  Changes:	https://webkitgtk.org/2020/07/09/webkitgtk2.28.3-released.html
  Changes:	https://webkitgtk.org/2020/07/28/webkitgtk2.28.4-released.html
  PR:		246996
  Submitted by:	Marco Beishuizen <mbeis@xs4all.nl> (update to 2.28.2, 2.28.3)
  Approved by:	gnome (maintainer timeout, >1 month)

Changes:
  head/www/webkit2-gtk3/Makefile
  head/www/webkit2-gtk3/distinfo
  head/www/webkit2-gtk3/pkg-plist
Comment 4 commit-hook freebsd_committer 2020-07-31 17:10:33 UTC
A commit references this bug:

Author: tobik
Date: Fri Jul 31 17:10:04 UTC 2020
New revision: 543874
URL: https://svnweb.freebsd.org/changeset/ports/543874

Log:
  MFH: r543618

  www/webkit2-gtk3: Update to 2.28.4

  Changes:	https://webkitgtk.org/2020/04/24/webkitgtk2.28.2-released.html
  Changes:	https://webkitgtk.org/2020/07/09/webkitgtk2.28.3-released.html
  Changes:	https://webkitgtk.org/2020/07/28/webkitgtk2.28.4-released.html
  PR:		246996
  Submitted by:	Marco Beishuizen <mbeis@xs4all.nl> (update to 2.28.2, 2.28.3)
  Approved by:	gnome (maintainer timeout, >1 month)

  Approved by:	ports-secteam web browser blanket

Changes:
_U  branches/2020Q3/
  branches/2020Q3/www/webkit2-gtk3/Makefile
  branches/2020Q3/www/webkit2-gtk3/distinfo
  branches/2020Q3/www/webkit2-gtk3/pkg-plist